#include<bits/stdc++.h>
using namespace std;
string s1,s2;
int main(){
    cin>>s1>>s2;
    int n=s1.size();
    int br=0;
    for(int i=0;i<n;i++){
        if(s1.substr(i,1)=="a"){
            s1[i]='*';
            br++;
        }
    }
    cout<<br<<endl;
    cout<<s1<<endl;
    return 0;
}